Utilisation des périphériques matériels d'ancienne génération de NI sur macOS 10.12 (et versions ultérieures)